Subject: Last Call: Network Services Monitoring MIB to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 06 Dec 1999 16:57:51 -0500

The IESG has received a request from the Mail and Directory Management
Working Group to consider publication Network Services Monitoring MIB
<draft-ietf-madman-netsm-mib-05.txt> to Proposed Standard.

This is the second last call for the document. The current version
reflects changes made in response to Last Call comments.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 20, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-madman-netsm-mib-05.txt